Modify

Opened 6 years ago

Closed 6 years ago

#12623 closed defect (invalid)

The bind_dn ini option must be set

Reported by: anonymous Owned by: bebbo
Priority: normal Component: DirectoryAuthPlugin
Severity: normal Keywords:
Cc: Trac Release:

Description (last modified by Ryan J Ollos)

After installing groundhound, python-ldap and the DirectoryAuthPlug, the following error is reported:

The bind_dn ini option must be set

I followed the example configuration.

Attachments (0)

Change History (2)

comment:1 Changed 6 years ago by Ryan J Ollos

Description: modified (diff)

comment:2 Changed 6 years ago by Ryan J Ollos

Resolution: invalid
Status: newclosed

You installed from the 0.11 branch. Install from the trunk instead.

Modify Ticket

Change Properties
Set your email in Preferences
Action
as closed The owner will remain bebbo.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.